#!/bin/sh

HOST=$1
PKG=$2

scp -6 -o StrictHostKeyChecking=no $CI_PROJECT_DIR/build_dir/bin/packages/mips_24kc/wifictld/"$PKG"_*mips_24kc.ipk "root@$HOST":/tmp/"$PKG".ipk
if [ $? != 0 ]; then
	echo "error on uploading pkg"
	exit 1
fi
ssh -6 -o StrictHostKeyChecking=no "root@$HOST" opkg remove $PKG
ssh -6 -o StrictHostKeyChecking=no "root@$HOST" opkg install /tmp/"$PKG".ipk
