# Wifi control deamon packages feed

[![Build Status](https://dev.sum7.eu/genofire/wifictld/badges/master/build.svg)](https://dev.sum7.eu/genofire/wifictld/pipelines)

## Description

This is an OpenWrt package feed containing community 
maintained wifictld packages.

## Usage

To use these packages, add the following line to the 
feeds.conf
in the OpenWrt buildroot:

```
src-git wifictld gitlab@dev.sum7.eu:wifictld/wifictld.git
```

This feed should be included and enabled by default in the 
OpenWrt buildroot. To install all its package definitions, 
run:

```
./scripts/feeds update wifictld
./scripts/feeds install -a -p wifictld
```

The wifictld packages should now appear in menuconfig under wireless.

## Snapshots / Download

- [wifictld_1.0-1_mips_24kc.ipk](https://dev.sum7.eu/genofire/wifictld/-/jobs/artifacts/master/raw/build_dir/bin/packages/mips_24kc/wifictld/wifictld_1.0-1_mips_24kc.ipk?inline=false&job=compile)
- [wifictld-mini_1.0-1_mips_24kc.ipk](https://dev.sum7.eu/genofire/wifictld/-/jobs/artifacts/master/raw/build_dir/bin/packages/mips_24kc/wifictld/wifictld-mini_1.0-1_mips_24kc.ipk?inline=false&job=compile)
- [respondd-module-wifictld_1-1_mips_24kc.ipk](https://dev.sum7.eu/genofire/wifictld/-/jobs/artifacts/master/raw/build_dir/bin/packages/mips_24kc/wifictld/respondd-module-wifictld_1-1_mips_24kc.ipk?inline=false&job=compile)