#!/bin/sh

mkdir $CI_PROJECT_DIR/build_dir
cd  $CI_PROJECT_DIR/build_dir

tar Jxf $CI_PROJECT_DIR/cache/$SDK_FILE --strip=1

cat > feeds.conf <<EOF
src-git base https://git.openwrt.org/openwrt/openwrt.git^eef6bd3393f406f73187a670fa34d5e6a228f9e8
src-git packages https://git.openwrt.org/feed/packages.git^d05b98c6c86da58db5cbda3c945007be09583609
src-git luci https://git.openwrt.org/project/luci.git^4ba85e3d82b684262c570e38a72d2dc3bb712a13
src-git routing https://git.openwrt.org/feed/routing.git^bc6e7f6903c8237c77131aedfc92dba40e1bc6ac
src-git gluon https://github.com/freifunk-gluon/packages.git^a52d5ced54acfe399b3ac36b33d53034f341f06b

src-link $CI_PROJECT_NAME $CI_PROJECT_DIR
EOF

cat feeds.conf
./scripts/feeds update -a > /dev/null
./scripts/feeds install -a > /dev/null

make defconfig > /dev/null
sed -i 's/# CONFIG_BUILD_LOG is not set/CONFIG_BUILD_LOG=y/' .config
